<section>
    <div class="additionalDtlWrap mf-light-grey__bg">
        <h2 class="additionaldtl__Head">${properties.heading}</h2>
        <div class="additional-detail-content">
            <div class="launchdateWrap">
                <span class="launchDateLbl">${properties.launchlabel}<span
                        class="launchDatetxt">${pageProperties.launch_date}</span></span>
            </div>
            <div class="addditionaldtlparaheadPr">
                <div class="aditionaldtlheadwrap">
                    <p class="launchDateLbl">${properties.fundsubtypelabel}
                        <sly data-sly-test="${!pageProperties.fund_sub_type}">
                            <span class="launchDatetxt">NA</span>
                        </sly>
                        <sly data-sly-test="${pageProperties.fund_sub_type}"><span class="launchDatetxt">
                                ${pageProperties.fund_sub_type}</span>
                        </sly>
                    </p>
                </div>
                <div class="aditionaldtlparawrap">
                    <h2 class="aditionaldtlparawrap__head">${properties.fundadditionaldtlhead}</h2>
                    <p class="aditionaldtlparawrap__paraTxt">${properties.fundadditionaldtlpararte
                        @context = 'html'}
                    </p>
                </div>
            </div>
            <div class="addditionaldtlparaheadPr">
                <div class="aditionaldtlheadwrap">
                    <p class="launchDateLbl">${properties.benchmarklabel}
                        <sly data-sly-test="${!pageProperties.indices_short_name}">
                            <span class="launchDatetxt">NA</span>
                        </sly>
                        <sly data-sly-test="${pageProperties.indices_short_name}"><span class="launchDatetxt">
                                ${pageProperties.indices_short_name}</span>
                        </sly>
                    </p>
                </div>
                <div class="aditionaldtlparawrap">
                    <h2 class="aditionaldtlparawrap__head">${properties.benchadditionaldtlhead}</h2>
                    <p class="aditionaldtlparawrap__paraTxt">${properties.benchadditionaldtlpararte
                        @context = 'html'}
                    </p>
                </div>
            </div>
            <div class="addditionaldtlparaheadPr">
                <div class="aditionaldtlheadwrap">
                    <p class="launchDateLbl">${properties.turnoverlabel}
                        <sly data-sly-test="${!pageProperties.portfolio_turnover_ratio}">
                            <span class="launchDatetxt">NA</span>
                        </sly>
                        <sly data-sly-test="${pageProperties.portfolio_turnover_ratio}"><span class="launchDatetxt">
                                ${pageProperties.portfolio_turnover_ratio}%</span>
                        </sly>
                    </p>
                </div>
                <div class="aditionaldtlparawrap">
                    <h2 class="aditionaldtlparawrap__head">${properties.turnovradditionaldtlhead}</h2>
                    <p class="aditionaldtlparawrap__paraTxt">${properties.turnovradditionaldtlpararte
                        @context = 'html'}
                    </p>
                </div>
            </div>
            <div class="performanceRatioSection">
                <h2 class="performanceRatioSection__head">${properties.performencehead}</h2>

                <div class="performanceRatioInfo">
                    <div class="performanceData">
                        <div class="performanceDatalbl__wrap">
                            <span class="performanceData_txt">${properties.meandatatxt}</span>
                            <span class="performanceData_txt">${properties.alphadatatxt}</span>
                            <span class="performanceData_txt">${properties.betadatatxt}</span>
                            <span class="performanceData_txt">${properties.stddeviationdatatxt}</span>
                            <span class="performanceData_txt">${properties.sharpedatatxt}</span>
                            <span class="performanceData_txt">${properties.sortdatatxt}</span>
                        </div>
                        <div class="performanceValue__wrap">
                            <sly data-sly-test="${!pageProperties.stats_mean}">
                                <span class="performanceData_value">NA</span>
                            </sly>
                            <sly data-sly-test="${pageProperties.stats_mean}">
                                <span class="performanceData_value">${pageProperties.stats_mean}</span>
                            </sly>
                            <sly data-sly-test="${!pageProperties.stats_alpha}">
                                <span class="performanceData_value">NA</span>
                            </sly>
                            <sly data-sly-test="${pageProperties.stats_alpha}">
                                <span class="performanceData_value">${pageProperties.stats_alpha}</span>
                            </sly>
                            <sly data-sly-test="${!pageProperties.stats_beta}">
                                <span class="performanceData_value">NA</span>
                            </sly>
                            <sly data-sly-test="${pageProperties.stats_beta}">
                                <span class="performanceData_value">${pageProperties.stats_beta}</span>
                            </sly>
                            <sly data-sly-test="${!pageProperties.stats_standard_deviation}">
                                <span class="performanceData_value">NA</span>
                            </sly>
                            <sly data-sly-test="${pageProperties.stats_standard_deviation}">
                                <span class="performanceData_value">${pageProperties.stats_standard_deviation}</span>
                            </sly>
                            <sly data-sly-test="${!pageProperties.stats_sharpe_ratio}">
                                <span class="performanceData_value">NA</span>
                            </sly>
                            <sly data-sly-test="${pageProperties.stats_sharpe_ratio}">
                                <span class="performanceData_value">${pageProperties.stats_sharpe_ratio}</span>
                            </sly>
                            <sly data-sly-test="${!pageProperties.stats_sortino_ratio}">
                                <span class="performanceData_value">NA</span>
                            </sly>
                            <sly data-sly-test="${pageProperties.stats_sortino_ratio}">
                                <span class="performanceData_value">${pageProperties.stats_sortino_ratio}</span>
                            </sly>
                        </div>
                    </div>
                    <div class="performanceRatioBox">
                        <h2>${properties.ratiotitle}</h2>
                        <p>${properties.ratiopararte @context = 'html'}
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>